Subject: Re: Cygwin-VIM: How to Windows clipboard
From: [email-masked] (Michael Ring)
To: Shiv Kumar <[email-masked]>
Cc: Vim Mailing List <[email-masked]>, cygwin <[email-masked]>
Date: Tue, 11 Jul 2000 17:08:14 +0200

On Tue, 11 Jul 2000 20:12:52 +0530, you wrote:

>Hi
>
>After installing Cygnwin version of VIM, I am not able to yank text to clipboard
>using "*y. Similarly "*p does not work. That was a really useful feature and I
>really miss it. How do I get it back?
>
>TIA
>--
>shiv
>[email-masked]
>
>

As far as I know the windows clipboard is not supported by cygwin. I
can remember reading a thread on this in cygwin. 
The only (not very perfect) solution is to use NT's mechanism (mark
with mouse, hit enter) to get text into the clipboard. But this of
course only makes sense for texts smaller than screenwidth because
windows adds cr's at the right end of the selection.

Michael Ring

--
Want to unsubscribe from this list?
Send a message to [email-masked]